.pricing-area {
  background-color: #f8f8f8;
  padding: 150px 0;
  position: relative;
  border-radius: 30px;
}
@media only screen and (max-width: 767px) {
  .pricing-area {
    padding: 50px 0;
    border-radius: 20px;
  }
}
.pricing-area .area__title h2 {
  font-size: 100px;
}
.pricing-area h2 .area__title-blue {
  font-size: 24px;
  display: block;
  font-family: "Poppins", sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 110%;
  margin-bottom: 12px;
  color: #000;
  letter-spacing: 1.8px;
}
@media (min-width: 1300px) and (max-width: 1399px) {
  .pricing-area .area__title h2 {
    font-size: 80px;
  }
}
@media (min-width: 1200px) and (max-width: 1299px) {
  .pricing-area .area__title h2 {
    font-size: 80px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .pricing-area .area__title h2 {
    font-size: 65px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .pricing-area .area__title h2 {
    font-size: 50px;
  }
}
@media only screen and (max-width: 767px) {
  .pricing-area .area__title h2 {
    font-size: 36px;
  }
}
.pricing-area .pricing-wrapper {
  max-width: 1280px;
  margin: 0 auto;
}
.pricing__card {
  background-color: #fff;
  border-radius: 15px;
  padding: 39px;
  transition: 0.3s;
  margin-bottom: 30px;
  position: relative;
  min-height: 457px;
}
.pricing__wrapper {
  display: flex;
  column-gap: 32px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .pricing__card {
    padding: 25px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .pricing__card {
    padding: 15px;
  }
}
@media only screen and (max-width: 767px) {
  .pricing__card {
    padding: 32px;
  }
}

.pricing__card .pricing__card--title h2 {
  color: #000;
  font-size: 55px;
  font-weight: 700;
  line-height: 100%;
  margin-bottom: 31px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .pricing__card .pricing__card--title h2 {
    font-size: 50px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .pricing__card .pricing__card--title h2 {
    font-size: 36px;
  }
}
@media only screen and (max-width: 767px) {
  .pricing__card .pricing__card--title h2 {
    font-size: 36px;
  }
}
.pricing__card .pricing__card--title h2 sub {
  font-size: 18px;
  font-weight: normal;
  color: #000000 !important;
  position: relative;
  top: -3px;
}
@media (min-width: 768px) and (max-width: 991px) {
  .pricing__card .pricing__card--title h2 sub {
    font-size: 15px;
  }
}
.pricing__card .pricing__card--title h3 {
  color: #001a97;
  font-size: 38px;
  font-weight: 700;
  line-height: 100%;
  margin-bottom: 20px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .pricing__card .pricing__card--title h3 {
    font-size: 36px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .pricing__card .pricing__card--title h3 {
    font-size: 30px;
  }
}
@media only screen and (max-width: 767px) {
  .pricing__card .pricing__card--title h3 {
    font-size: 35px;
  }
}
.pricing__card .pricing__card--title h3 span {
  display: block;
  font-size: 18px;
  color: #000000;
  font-weight: normal;
}
@media (min-width: 768px) and (max-width: 991px) {
  .pricing__card .pricing__card--title h3 span {
    font-size: 16px;
  }
}
.pricing__card .pricing__card--title p,
.pricing__card--refer p {
  font-size: 16px;
  margin-bottom: 0.2rem;
  max-width: 718px;
}
.pricing__card .pricing__card--refer h2 {
  font-size: 39px;
  font-weight: 600;
  margin-bottom: 32px;
}
@media (min-width: 768px) and (max-width: 991px) {
  .pricing__card .pricing__card--refer h2 {
    font-size: 28px;
  }
}
@media only screen and (max-width: 767px) {
  .pricing__card .pricing__card--refer h2 {
    font-size: 28px;
  }
}
.pricing__card .gift-box {
  margin-bottom: 8px;
}
.pricing__card .gift-box img {
  width: 65px;
}
@media (min-width: 768px) and (max-width: 991px) {
  .pricing__card .gift-box img {
    width: 45px;
  }
}
@media only screen and (max-width: 767px) {
  .pricing__card .gift-box img {
    width: 45px;
  }
}
.pricing__card .pricing__lists {
  margin-top: 25px;
}
.pricing__card .pricing__lists h4 {
  color: #000000;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 20px;
}
@media (min-width: 768px) and (max-width: 991px) {
  .pricing__card .pricing__lists h4 {
    font-size: 18px;
  }
}
@media only screen and (max-width: 767px) {
  .pricing__card .pricing__lists h4 {
    font-size: 18px;
  }
}
.pricing__card .pricing__lists ul li {
  display: flex;
  align-items: flex-start;
  gap: 0 10px;
  margin-bottom: 21px;
  line-height: 28px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .pricing__card .pricing__lists ul li {
    margin-bottom: 15px;
    line-height: 22px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .pricing__card .pricing__lists ul li {
    margin-bottom: 12px;
    line-height: 20px;
    font-size: 14px;
  }
}
@media only screen and (max-width: 767px) {
  .pricing__card .pricing__lists ul li {
    margin-bottom: 12px;
    line-height: 20px;
    font-size: 14px;
  }
}
.pricing__card .pricing__lists ul li span {
  display: block;
  color: #000000;
  font-size: 16px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .pricing__card .pricing__lists ul li span {
    font-size: 15px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .pricing__card .pricing__lists ul li span {
    font-size: 15px;
  }
}
@media only screen and (max-width: 767px) {
  .pricing__card .pricing__lists ul li span {
    font-size: 15px;
  }
  .pricing__card .pricing__card--title p,
  .pricing__card--refer p {
    font-size: 16px;
    margin-bottom: 0.2rem;
  }
}
.pricing__card .pricing__lists ul li img {
  width: 28px;
  position: relative;
  top: -2px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .pricing__card .pricing__lists ul li img {
    width: 24px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .pricing__card .pricing__lists ul li img {
    width: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .pricing__card .pricing__lists ul li img {
    width: 18px;
  }
}
.pricing__card .pricing__lists ul.list_grid {
  display: flex;
  flex-wrap: wrap;
  gap: 0px;
  /* Adjust the gap as needed */
}
.pricing__card .pricing__lists ul.list_grid li {
  flex: 1 1 calc(50% - 10px);
  /* Adjust the subtraction value to match the gap */
}
.pricing__card .pricing__box--btn {
  margin-top: 40px;
}
.custom-pricing-table .pricing__box--btn {
  margin-top: 8px;
}
.pricing__card:hover {
  background-color: #001a97;
  color: #fff !important;
}
.pricing__card:hover h2 {
  color: #fff;
}
.pricing__card:hover h2 sub {
  color: #fff !important;
}
.pricing__card:hover h3 {
  color: #ffce21;
}
.pricing__card:hover h3 span {
  color: #fff !important;
}
.pricing__card:hover h4 {
  color: #fff;
}
.pricing__card:hover .pricing__lists li span {
  color: #fff !important;
}
.pricing__card:hover .pricing__box--btn a {
  border-color: #fff;
  color: #fff !important;
}
.pricing__card:hover .pricing__box--btn a span {
  background-color: #fff !important;
  color: #001a97 !important;
}
.pricing__card:hover .gift-box img {
  filter: invert(1);
}
.pricing__card .card-fvrt {
  position: absolute;
  right: 20px;
  top: 20px;
  width: 48px;
  border: none;
  cursor: pointer;
  background-color: transparent;
}
.pricing-table-title .boska-text {
  color: #001a97 !important;
}
.pricing-table-background {
  background-color: #001a97;
}
